html,body { margin:0px; margin-top:10px; margin-bottom:20px; padding:0px; font-family:Calibri, "Calibri Light"; font-size:12px;	background-color:#4093CB;
}

#bottoneContattaci { padding:5px; width:100px; cursor:pointer; background-color:#1D71B8; border:0px; }
#bottonePreventivo { padding:5px; width:200px; cursor:pointer; background-color:#1D71B8; border:0px; }
#logo { height:150px; background-image:url(../images/logo/logo.jpg); background-size:contain; background-repeat:no-repeat; background-position:top left; }
#caschetto { height:150px; background-image:url(../images/caschetto-blu.jpg); background-size:contain; background-repeat:no-repeat; background-position:top right; }

#oscura { width:100%; height:100%; margin:0px; padding:0px; border:0px; background-color:#727272; opacity:0.7; position:fixed; top:0px; left:0px; display:none; z-index:1; }
#divRichiediPreventivo { display:none; background-color:#FFFFFF; border:1px solid #4093CB; position:fixed; top:50%; left:50%; width:600px; height:450px; margin-left:-300px; margin-top:-225px; z-index:2; box-shadow: 0px 10px 20px #757575; -webkit-box-shadow: 0px 10px 20px #757575; -moz-box-shadow: 0px 10px 20px #757575; }
#chiudiDiv { position:relative; top:-12px; left:12px; }
#responseInvioPreventivo { display:none; width:300px; height:250px; }

.txt10 { font-size:10px; }
.txt12 { font-size:12px; }
.txt14 { font-size:14px; }
.txt16 { font-size:16px; }
.txt18 { font-size:18px; }
.txt20 { font-size:20px; }

.bianco { color:#FFFFFF; }
.nero { color:#000000; }
.verde { color:#009933; }
.rosso { color:#FF0000; }
.blu { color:#1D71B8; }
.grigio { color:#353535; }
.arancione { color:#FF6600; }

.lnk { text-decoration:underline; }
.lnk:hover { text-decoration:none; }
.lnk1 { text-decoration:none; }
.lnk1:hover { text-decoration:underline; }
.lnkMenu { text-decoration:none; font-weight:bold; }
.lnkMenu:hover { text-decoration:underline; font-weight:bold; color:#1D71B8; }

.bold { font-weight:bold; }

/* ombre contenitore */
#contenitore {
	box-shadow: 0px 10px 20px #757575;
	-webkit-box-shadow: 0px 10px 20px #757575;
	-moz-box-shadow: 0px 10px 20px #757575;
	
	behavior: url(bordi_ie.htc);
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	
	margin-left:10px;
	margin-right:10px;
	
	background-color:#FFFFFF;
}
fieldset {
	behavior: url(bordi_ie.htc);
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
textarea {
	width:450px !important;
	min-width:450px !important;
	max-width:450px !important;
	height:120px !important;
	min-height:120px !important;
	max-height:120px !important;
}
p { text-align:justify; }